Aggiornamenti MIB Live progr.2009

Area dedicata alle MIB-Live DVD e alle ISO Mandriva aggiornate dal MIB
User avatar
nonnogs
Utente
Utente
Posts: 221
Joined: 13 October 2008, 17:43

Aggiornamenti MIB Live progr.2009

Post by nonnogs »

Aspettando la 2009.1 cerco di tenere aggiornata la 2009 ma non ci riesco. O meglio,forse non ci sono aggiornamenti essendo prossima l'uscita della 2009.1 ? Dunque,se vado da terminale urpmi --auto-update mi da i supporti aggiornati e dopo una lista di aggiornamenti e mi chiede se deve proseguire ; batto S e viene immediatamente il mio nominativo di root giorgio@miblive , se viceversa vado dal centro di controllo mi da una lista di aggiornamenti -che sono quelli che ha portato il terminale - che non possono essere selezionati perchè manca qualcosa. E' normale ?
Hoprovato anche a forzarlo : niente.

User avatar
Roberto_65
Collaboratore
Collaboratore
Posts: 516
Joined: 6 December 2007, 23:56
OpenMandriva: 2009.1
Kernel: i686 x86_64
Desktop: Gnome Xfce4
Location: Triangolo delle Bermude
Contact:

Re: Aggiornamenti MIB Live progr.2009

Post by Roberto_65 »

E' ovvio !!! Ormai la struttura della 2009.0 è completamente obsoleta rispetto alla Spring 2009.1 !!!

Fra qualche giorno ti consiglio di provare a costruirtene una con GenMIBlive 3.0, ma devi aver installato la Spring 2009.1 con tutti i repo settati prima !!!!

Ciao
Roberto_65
Packager delle MIB-Live
Il creatore delle MIB-Live
L'inventore di MIB-LiveToFlash
Triangolo delle Bermude http://www.sitohd.com/siti/3209

User avatar
nonnogs
Utente
Utente
Posts: 221
Joined: 13 October 2008, 17:43

Re: Aggiornamenti MIB Live progr.2009

Post by nonnogs »

La 2009 spring l'ho già installata e aggiornata a stasera,con i repository MIB e gli annessi e connessi,penso, ma avevo capito che avresti rilasciato una Live Progr 2009,1. Non credo di essere all'altezza di costruirmene una.
Ciao.

User avatar
Roberto_65
Collaboratore
Collaboratore
Posts: 516
Joined: 6 December 2007, 23:56
OpenMandriva: 2009.1
Kernel: i686 x86_64
Desktop: Gnome Xfce4
Location: Triangolo delle Bermude
Contact:

Re: Aggiornamenti MIB Live progr.2009

Post by Roberto_65 »

nonnogs wrote:La 2009 spring l'ho già installata e aggiornata a stasera,con i repository MIB e gli annessi e connessi,penso, ma avevo capito che avresti rilasciato una Live Progr 2009,1. Non credo di essere all'altezza di costruirmene una.
Ciao.
Si lo faro' non appena avro' completato la GenMIBlive 3.0 !!!!
http://mib.pianetalinux.org/mib/forum/i ... =viewtopic
Roberto_65
Packager delle MIB-Live
Il creatore delle MIB-Live
L'inventore di MIB-LiveToFlash
Triangolo delle Bermude http://www.sitohd.com/siti/3209

User avatar
rugyada
Amministratore
Amministratore
Posts: 1548
Joined: 14 July 2008, 22:58
ROSA: ROSA.Fresh R8 64bit
OpenMandriva: OMLx 4.2
Kernel: kernel-release
Desktop: KDE tutta la vita
country: Italy

Re: Aggiornamenti MIB Live progr.2009

Post by rugyada »

ciao nonnogs
nonnogs wrote:...che non possono essere selezionati perchè manca qualcosa.
qualcosa... cosa? riesci a ricopiare di cosa si lamenta?
nonnogs wrote:...Hoprovato anche a forzarlo : niente.
forzare che cosa, e soprattutto perchè?
lascia stare il --force, per carità, se non si sa bene il come e soprattutto il perchè. ;)

cerchiamo di capire: da console con

Code: Select all

urpmi --auto-update
ti propone degli aggiornamenti, ok? poi quando dai la conferma non aggiorna e ti si presenta subito il prompt?
senza spiegazioni? :shock:

e facendo un passo indietro, non ho capito che cosa stai aspettando.
nonnogs wrote:Aspettando la 2009.1 ...
questa l'avevi vista, suppongo:
http://mib.pianetalinux.org/mib/forum/i ... =viewtopic

scusa se non ho capito bene.
Image
ciauu ciauu, ruru

MIB... e le stelle stanno a guardare.
«I grandi spiriti hanno sempre incontrato violenta opposizione da parte delle menti mediocri.»
(Albert Einstein)

User avatar
nonnogs
Utente
Utente
Posts: 221
Joined: 13 October 2008, 17:43

Re: Aggiornamenti MIB Live progr.2009

Post by nonnogs »

[giorgio@miblive ~]$ su
Password:
[root@miblive giorgio]# urpmi --auto-update
il supporto "PLF Free" è aggiornato
il supporto "PLF Non-free" è aggiornato
il supporto "Main" è aggiornato
il supporto "Main Updates" è aggiornato
il supporto "Contrib" è aggiornato
il supporto "Contrib Updates" è aggiornato
il supporto "Non-free" è aggiornato
il supporto "Non-free Updates" è aggiornato
il supporto "MIB_i686_progs" è aggiornato
il supporto "MIB_i686_games" è aggiornato
il supporto "MIBnoarch" è aggiornato
il supporto "MIB_i686_NonFree" è aggiornato
il supporto "MIB_i686_PlfFree" è aggiornato
il supporto "MIB_i686_PlfNonFree" è aggiornato
il supporto "PLF Free2" è aggiornato
il supporto "PLF Non-free2" è aggiornato
Alcuni dei pacchetti richiesti non possono essere installati:
avidemux-cli-2.4.4-69mib.plf2009.0.i686 (perché non è soddisfatto libx264.so.65)
avidemux-gtk-2.4.4-69mib.plf2009.0.i686 (perché non è soddisfatto libx264.so.65)
avidemux-qt-2.4.4-69mib.plf2009.0.i686 (perché non è soddisfatto libx264.so.65)
mozilla-plugin-vlc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
svlc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto libx264.so.65)
vlc-plugin-a52-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-aa-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-arts-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-bonjour-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-dvdnav-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-esd-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-flac-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-fluidsynth-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-ggi-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-gnutls-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-jack-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-lirc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-lua-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-mod-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-mpc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-ncurses-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-ogg-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-opengl-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-pulse-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-schroedinger-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-sdl-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-speex-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-svgalib-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-theora-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-twolame-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-upnp-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-xosd-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
vlc-plugin-zvbi-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
Continuo comunque l'istallazione? (S/n)

Naturalmente clicco S e immediatamente torna al prompt. L'avevo selezionato ma non l'ha riprodotto.

Questo da terminale. Se invece vado da Centro di controllo,dopo tutte le premesse solite,si apre una finestra che recita:

Spiacente, questi pacchetti non possono essere selezionati:
- avidemux-cli-2.4.4-69mib.plf2009.0.i686 (perché non è soddisfatto libx264.so.65)
- avidemux-gtk-2.4.4-69mib.plf2009.0.i686 (perché non è soddisfatto libx264.so.65)
- avidemux-qt-2.4.4-69mib.plf2009.0.i686 (perché non è soddisfatto libx264.so.65)
- mozilla-plugin-vlc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- svlc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto libx264.so.65)
- vlc-plugin-a52-0.9.9a-69.1plf.mib2009.0.i686
- vlc-plugin-aa-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-arts-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-bonjour-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-dv-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-dvdnav-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-esd-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-flac-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-fluidsynth-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-ggi-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-gnutls-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-jack-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-lirc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-lua-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-mod-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-mpc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-ncurses-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-ogg-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-opengl-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-pulse-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-schroedinger-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-sdl-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-speex-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-svgalib-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-theora-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-twolame-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-upnp-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-xosd-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
- vlc-plugin-zvbi-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])

Sono gli stessi pacchetti. Ma tutto questo non mi è nuovo,l'ho sperimentato con la 2008 spring quando stava per uscire la 2009.1. Infatti è un pezzo che mi si presenta l'applet blu con freccia che sta per : è uscita una nuova ..... L'unico guaio,per modo di dire,è che blocca il database.Quindi aspettare l'applet,esci e tutto va a posto.
Quanto all'ultima fatica credo di Roberto o del MIB 'ho vista ma non sono entusiasta di Xcfe e il KDE mi piace più aggiornato,per questo aspetto la MIB Live progr.KDE 2009.1.
Ciao Rugyada il tuo interessamento è un piacere,per me,ti ringrazio.

User avatar
othoth-tux
Collaboratore
Collaboratore
Posts: 338
Joined: 4 February 2008, 19:55
OpenMandriva: OpenSuse 12.2
Kernel: 3.4.x
Desktop: Gnome3
country: Italy

Re: Aggiornamenti MIB Live progr.2009

Post by othoth-tux »

ciao nonnogs,
hai provato a installare prima libx264 che viene richiesto dai pacchetti che non riesci a installare, e poi fare l'aggiornamento?

Code: Select all

urpmi libx264_65

Code: Select all

urpmi --auto-select

User avatar
nonnogs
Utente
Utente
Posts: 221
Joined: 13 October 2008, 17:43

Re: Aggiornamenti MIB Live progr.2009

Post by nonnogs »

Ho provato ma la risposta non è incoraggiante :

[root@miblive giorgio]# urpmi libx264_65
Nessun pacchetto denominato libx264_65

Grazie comunque.

User avatar
Roberto_65
Collaboratore
Collaboratore
Posts: 516
Joined: 6 December 2007, 23:56
OpenMandriva: 2009.1
Kernel: i686 x86_64
Desktop: Gnome Xfce4
Location: Triangolo delle Bermude
Contact:

Re: Aggiornamenti MIB Live progr.2009

Post by Roberto_65 »

nonnogs wrote:Ho provato ma la risposta non è incoraggiante :

[root@miblive giorgio]# urpmi libx264_65
Nessun pacchetto denominato libx264_65

Grazie comunque.
Ma e' ovvio che non riesce !!!
Hai mescotato i repository del 2009.0 con quelli del 2009.1 !!!!!

Hai dentro pacchetti sia del 2009.0 che del 2009.1

Ti consiglio di formattare tutto e installare Mandriva-2009.1 !!!!!
Roberto_65
Packager delle MIB-Live
Il creatore delle MIB-Live
L'inventore di MIB-LiveToFlash
Triangolo delle Bermude http://www.sitohd.com/siti/3209

User avatar
rugyada
Amministratore
Amministratore
Posts: 1548
Joined: 14 July 2008, 22:58
ROSA: ROSA.Fresh R8 64bit
OpenMandriva: OMLx 4.2
Kernel: kernel-release
Desktop: KDE tutta la vita
country: Italy

Re: Aggiornamenti MIB Live progr.2009

Post by rugyada »

nonnogs wrote:[giorgio@miblive ~]
Alcuni dei pacchetti richiesti non possono essere installati:
avidemux-cli-2.4.4-69mib.plf2009.0.i686 (perché non è soddisfatto libx264.so.65)
...........
mozilla-plugin-vlc-0.9.9a-69.1plf.mib2009.0.i686 (perché non è soddisfatto vlc[== 0.9.9a])
...........
in sostanza non può effettuare gli (pare unici 2) aggiornamenti che ti propone perchè in entrambi i casi sembra che manchi un pacchetto.
(mi pare di capire che il secondo possa essere una conseguenza della mancanza del primo)
prova come dice othoth-tux ad installare manualmente la prima libreria.

[postedit: mentre scrivevo ci sono state altre risposte..]
PS> per unici 2 intendo i 2 gruppi, naturalmente.
Image
ciauu ciauu, ruru

MIB... e le stelle stanno a guardare.
«I grandi spiriti hanno sempre incontrato violenta opposizione da parte delle menti mediocri.»
(Albert Einstein)

User avatar
rugyada
Amministratore
Amministratore
Posts: 1548
Joined: 14 July 2008, 22:58
ROSA: ROSA.Fresh R8 64bit
OpenMandriva: OMLx 4.2
Kernel: kernel-release
Desktop: KDE tutta la vita
country: Italy

Re: Aggiornamenti MIB Live progr.2009

Post by rugyada »

Roberto_65 wrote:Ma e' ovvio che non riesce !!!
Hai mescotato i repository del 2009.0 con quelli del 2009.1 !!!!!
Hai dentro pacchetti sia del 2009.0 che del 2009.1
ma dove???
Image
ciauu ciauu, ruru

MIB... e le stelle stanno a guardare.
«I grandi spiriti hanno sempre incontrato violenta opposizione da parte delle menti mediocri.»
(Albert Einstein)

User avatar
othoth-tux
Collaboratore
Collaboratore
Posts: 338
Joined: 4 February 2008, 19:55
OpenMandriva: OpenSuse 12.2
Kernel: 3.4.x
Desktop: Gnome3
country: Italy

Re: Aggiornamenti MIB Live progr.2009

Post by othoth-tux »

sta sul repo plf per 2009.0
32bit
http://rpm.pbone.net/index.php3/stat/4/ ... 0.i586.rpm
e per 64bit
http://rpm.pbone.net/index.php3/stat/4/ ... x86_64.rpm

@robbè spari ai colombi?
i repo sono giusti, quelli per la 2009.1 sono 2, MIB-free e MIB-nonfree, lui invece, come è giusto che sia, ha i repo game progs non-free etc...
Last edited by othoth-tux on 12 July 2009, 21:31, edited 2 times in total.

User avatar
rugyada
Amministratore
Amministratore
Posts: 1548
Joined: 14 July 2008, 22:58
ROSA: ROSA.Fresh R8 64bit
OpenMandriva: OMLx 4.2
Kernel: kernel-release
Desktop: KDE tutta la vita
country: Italy

Re: Aggiornamenti MIB Live progr.2009

Post by rugyada »

nonnogs wrote:Ho provato ma la risposta non è incoraggiante :
[root@miblive giorgio]# urpmi libx264_65
Nessun pacchetto denominato libx264_65
nonnogs hai 32 o 64?

io ho 32bit (vabbè, anche se 2009.1):

Code: Select all

[cristina@localhost ~]$ rpm -qa | grep libx264
libx264_65-0.65.2245-1plf2009.1
[cristina@localhost ~]$
Image
ciauu ciauu, ruru

MIB... e le stelle stanno a guardare.
«I grandi spiriti hanno sempre incontrato violenta opposizione da parte delle menti mediocri.»
(Albert Einstein)

User avatar
Roberto_65
Collaboratore
Collaboratore
Posts: 516
Joined: 6 December 2007, 23:56
OpenMandriva: 2009.1
Kernel: i686 x86_64
Desktop: Gnome Xfce4
Location: Triangolo delle Bermude
Contact:

Re: Aggiornamenti MIB Live progr.2009

Post by Roberto_65 »

othoth-tux wrote: @robbè spari ai colombi?
i repo sono giusti, quelli per la 2009.1 sono 2, MIB-free e MIB-nonfree, lui invece, come è giusto che sia, ha i repo game progs non-free etc...
No semai ai gamberi :lol: :lol: !
Roberto_65
Packager delle MIB-Live
Il creatore delle MIB-Live
L'inventore di MIB-LiveToFlash
Triangolo delle Bermude http://www.sitohd.com/siti/3209

User avatar
rugyada
Amministratore
Amministratore
Posts: 1548
Joined: 14 July 2008, 22:58
ROSA: ROSA.Fresh R8 64bit
OpenMandriva: OMLx 4.2
Kernel: kernel-release
Desktop: KDE tutta la vita
country: Italy

Re: Aggiornamenti MIB Live progr.2009

Post by rugyada »

arobbè = *buntu = winzozz = un formattone alla settimana... puah!

eccerto ai gamberi.
invece che andare avanti va indietro: dai tempi del mitico tappabuchi, guarda te dove siamo arrivati. :lol:
Image
ciauu ciauu, ruru

MIB... e le stelle stanno a guardare.
«I grandi spiriti hanno sempre incontrato violenta opposizione da parte delle menti mediocri.»
(Albert Einstein)

Post Reply